/*
Theme Name: Lightning Child Sample
Theme URI:
Template: lightning
Description:
Author:
Tags:
Version: 0.6.1
*/


/* ------- トップページ ------------------------ */

html{
    scroll-behavior: smooth;
}
body{
    color: #333;
    letter-spacing: 0.05em;
    font-family: 'Noto Serif JP', sans-serif;
}
body p{
    line-height: 2;
}

/* ヘッダー */
.header-top{
    display: none;
}
.global-nav-list>li:before{
    display: none;
}

.bg-color{
    background-color: #f6f6f6;
    margin: 100px calc(50% - 50vw);
    padding: 80px calc(50vw - 50%);
}

.global-nav-list>li#menu-item-104{
    background-color: #466651;
}
.global-nav-list>li#menu-item-104 a{
    color: #fff;
}


/* お知らせ */
.wp-block-latest-posts li{
    display: flex;
    padding: 1.3em 0;
}
.wp-block-latest-posts li time{
    order: 1;
    margin-right: 2em;
}
.wp-block-latest-posts li a{
    order: 2;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 0;
}



/* ページヘッダー */
.page-header{
    background-position: bottom;
}


/* ---- フッター ----------- */
.footer-nav ul{
    text-align: center;
}
.site-body-bottom{
    margin-top: 50px;
}
.site-footer-copyright p{
    margin: 0;
}
.site-footer{
    border-top: none;
}
.site-footer-copyright{
    font-size: 12px!important;
    background: #000;
    color: #fff;
    padding: 0;
    max-width: none;
}

/* ページトップボタン */
.page_top_btn{
    background: rgba(255, 255, 255, 0.8);
    height: 44px;
    width: 44px;
    background-color: #333;
    background-repeat: no-repeat;
    box-shadow: none;
    bottom: 4%;
}
.page_top_btn::after{
    content: "\f106";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #fff;
    font-size: 18px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}


/* ------ 会社情報 ------------------------ */
table tr td{
    padding: 1em!important;
    font-size: 16px!important;
}

h3.is-style-vk-heading-plain{
    margin-top: 50px;
    margin-bottom: 30px;
}

.otameshi{
    border: 1px solid #466651;
    padding: 30px;
    margin-top: 50px;
}


/* ------ 投稿 ------------------------ */
.entry-title{
    font-size: 24px;
}
.sub-section .vk_post .media-img{
    display: none;
}
body.blog .siteContent{
    padding-bottom: 15rem;
}
body.single .siteContent{
    padding-bottom: 15rem;
}
body.archive .siteContent{
    padding-bottom: 15rem;
}

.entry-meta_items_author{
    display: none;
}
.vk_post .vk_post_title{
    font-size: 14px!important;
    font-weight: normal;
    margin: 0;
}
.postNextPrev_label{
    margin-bottom: 0.5em;
}

.postNextPrev .vk_post:last-of-type .vk_post_title{
    text-align: right;
}



/* ------ お問い合わせ ------------------------ */

/* ContactFrom7 */
.contact7 {
	max-width: 100%;
	box-sizing: border-box;
    background-color: #f6f6f6;
    padding: 8% 3%;
    margin-top: 50px;
}
.contact7 dd {
	margin: 0 0 30px 0;
    border-left: none;
}
.contact7 dd:last-of-type{
    margin-bottom: 0;
}
.contact7 dt {
	font-weight: normal;
    border-left: none;
}
span.wpcf7-spinner{
    display: none;
}
 
/* 必須マーク */
.contact7 .must {
	color: #d93e14;
}
.form-control{
    border-radius: 0;
}
.btn_contact7 {
	text-align: center;
}
.btn_contact7 input {
	width: 40%;
	background-color: #466651;
	color: #fff;
    font-weight: bold;
	font-size: 1.1em;
	letter-spacing: 1em;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;	
    margin-top: 50px;
    padding-left: 2em;
    height: 44px;
    border-radius: 0;
    border: none;
    margin-bottom: 100px;
}
.btn_contact7 input:hover {
    background-color: #fff;
    color: #466651;
    border: 1px solid #466651;
}

.w-100 img{
    width: 100%
}


.bg-black{
    background-color: #000;
    margin: 0px calc(50% - 50vw);
    padding: 5px calc(50vw - 50%);
}
.bg-black a{
    color: #fff;
}
.site-footer{
    position: relative;
}
.insta-link{
    position: absolute;
    bottom: 85px;
    z-index: 100;
    right: -5%;
}
.widget#block-10,.widget#block-8{
    margin-bottom: 0;
}

.post-name-privacy-policy h2,.post-name-kiyaku h2{
    font-size: 20px;
}
.post-name-privacy-policy h3,.post-name-kiyaku h3{
    font-size: 18px;
}






/* ------- SP ----------------------------- */

@media (max-width: 991.98px){
 
    .vk-mobile-nav-menu-btn{
        border: none;
    }
    .vk-mobile-nav-menu-btn.menu-open{
        border: none;
    }

    /* お問い合わせ */
    .btn_contact7 input {
        width: 80%;
    }

    /* ニュース */
    .media .media-body .media-heading{
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .media .postList_thumbnail{
        width: 150px;
    }
    .subSection{
        margin-top: 5rem;
    }
    .postNextPrev{
        gap: 10px!important;
    }

    .footer-widget img{
        width: 250px;
        margin-right: auto;
        margin-left: auto;
    }
    .footer-widget p{
        text-align: center;
    }

    .insta-link {
    position: absolute;
    bottom: 120px;
    z-index: 100;
    right: 5%;
}




}